All Apps and Add-ons
Highlighted

Splunk for Palo Alto (PAN software version)

Is the Splunk for Palo Alto app working with the 5.0 software version?

Highlighted

Re: Splunk for Palo Alto (PAN software version)

Splunk Employee
Splunk Employee

Yes.

Splunk compatibility: 4.3, 5.x

View solution in original post

0 Karma